# Generated by Django 3.2.4 on 2021-06-14 09:09

from django.db import migrations, models
import datetime

class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0002_auto_20210613_1244'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lesson',
            name='time',
        ),
        migrations.AddField(
            model_name='lesson',
            name='date',
            field=models.DateField(default=datetime.date.today(), help_text='time of event'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='lesson',
            name='time_end',
            field=models.TimeField(default=datetime.datetime.now().time(), help_text='end of event'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='lesson',
            name='time_start',
            field=models.TimeField(default=datetime.datetime.now().time(), help_text='start of event'),
            preserve_default=False,
        ),
    ]
